/* CSS Document */

#main_content h3 {
	color: #436589;
	font: bold 17px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#main_content p {
	margin-top: 8px;
}


#bottom_download_badge {

	border-radius: 5px;
	border: 1px solid #c4c4c4;
	margin-bottom: 30px;
	background-color: #f2f5ff; 
	padding: 10px 10px 10px 6px;
	
}

#bottom_download_badge h3 {
	margin-left: 10px;
}

.description {
	font-size: 10px;
	color: #4d4d4d;
}

/*side_bar_download_badge {
	border: 1px solid #9ea0a0;
	background-color: white;
	padding-top: 10px;
	padding-bottom: 10px;
}

#buy_section {
	padding-top: 10px;
	padding-bottom: 10px;
}*/

.right_section .greyed_small_print {

	font-size: 10px;
	color: #999;
		
}

.right_section {

	border-radius: 5px;
	border: 1px solid #c3c5c5;
	background-color: rgba(255,254,255,0.8); 	
	border-bottom: 1px solid #BFBFBF;

	padding: 10px 8px;
	margin-bottom: 8px;

}

.right_section_title {

	margin-bottom: 0;
	margin-top: 0;
	font-weight: bold;
	

}

#top_div {
	width:  100%;
	height:  526px;
	background: url(http://d3k6s0oeufjjjn.cloudfront.net/images/aba5/top_tile_2.jpg) center center no-repeat;
}

#content_left {
	vertical-align: top;
}

#main_div {
	width:  100%;
	background: url(http://d3k6s0oeufjjjn.cloudfront.net/images/abfr9/content_background.jpg) repeat-y center top;	
}

#bottom_div {
	padding-top: 10px;
	padding-bottom: 10px;
	width: 100%;
	color: white;
	background: url(http://d3k6s0oeufjjjn.cloudfront.net/images/abfr9/footer.jpg) repeat-y center top;	
}

#bottom_div a {
	color: white;
}

#content_right {
	vertical-align: top;
}

#main_content {
	padding-top: 0;
	padding-right: 20px;
	padding-left: 57px;

	color: #323232;
	font: 13px/1.7em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-align: left;
}

#main_content b {
	font-weight: bold;
	color: black;
	
}

#new_table {
	border-radius: 5px;
}

#side_bar {
	padding-right: 60px;
	padding-left: 10px;;
	padding-top: 9px;
	
	font: 12px/1.5em "Lucida Grande", Geneva, Verdana, Arial, Helvetica, sans-serif; 
	vertical-align: top;
	color: #323232;
	text-align: left;
	
	
}
